.blogs-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
.blogs-container1 {
  width: 200px;
  height: 19px;
  display: flex;
  align-items: flex-start;
  border-color: #ffffff;
  border-style: dashed;
  border-width: 2px;
  flex-direction: column;
}
.blogs-navlink {
  margin-bottom: 5px;
  display: block;
  padding-left: 5px;
  color: blue;
  text-decoration: underline; /* Remove underline */
}

.date {
  color: black; /* Set the color of the date to black */
  text-decoration: none; /* Remove underline from the date */
}
.blogs-jo {
  font-size: 24px; /* Adjust the font size as needed */
  margin-bottom: 5px;
  display: block;
  padding-left: 5px;
  color: blue;
  text-decoration: underline; /* Remove underline */
}


.blogs-bo {
  font-size: 22px; /* Adjust the font size as needed */
  margin-bottom: 5px;
  display: block;
  padding-left: 5px;
  color: blue;
  text-decoration: underline; /* Remove underline */
}



.blogs-do {
  font-size: 35px; /* Adjust the font size as needed */
  margin-bottom: 5px;
  display: block;
  padding-left: 5px;
  font-weight: bold;
}